ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0e305c50-72d7-47b7-a8a2-8e8d3272afe8"
    Код: "000577473"
    UIDСценария: "22d19fc7-683f-472d-b19d-2d8595011f4c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Массовые рассылки) Ответ на массовую рассылку"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Ответ на массовую рассылку"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

